extends layout

block content
    h1= article.title
    h5 Escrito por: #{article.author}
    p= article.body
    hr
    a.btn-lg.btn-success(href='/article/edit/'+article._id) Edit 
    | 
    | 
    a.btn-lg.btn-danger.delete-article(href='#', data-id=article._id) Delete
